<template>
  <div class="organiza">
    <div class="title">组织架构</div>
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: "organization",
  setup() {
  },
  data() {
    return { };
  },
  methods: {},
  mounted() {},
  components: {
  },
};
</script>

<style lang="scss" scoped>
.organiza {
  .but {
    padding: 16px;
    background-color: #fff;
    text-align: right;
  }
  .title {
    height: 56px;
    padding: 0 24px;
    color: #303133;
    font-size: 16px;
    line-height: 56px;
    height: 56px;
    font-weight: 500;
    background-color: #fff;
    border-bottom: 1px solid #e4e7ed;
  }
}

</style>